<?php
/**
 * Create pages for Login, Forgot password, Register
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


$page_id = get_the_ID();

do_action('datebook_profile_all_statuses');

?>

<div class="mb-3 datebook-registerpage">

<?php

if ($page_id == of_get_option('login_page') || $page_id == of_get_option('forgot_password_page')) {
	do_action('datebook_login_form');
}

if ($page_id == of_get_option('registration_page')) {
	do_action('datebook_registration_form');
}

?>

</div>
<!-- /content -->